WordPress 2.1.1 And 2.0.9

Posted on February 2007 at about 3:27 AM by hwa

Since the release of WordPress 2.1, WordPress is now divided into two main version, the WordPress 2.1 which require PHP version 4.2 or greater and MySQL version 4.0 or greater and as well as some several minimum requirements.

Today WordPress got new bugfix and security release for each of their version, the WordPress 2.1.1 and WordPress 2.0.9. According to Matt, the version 2.1.1 have around 30 bug fixes and version 2.0.9 is only security update.

You can head over to WordPress official site To download WordPress 2.1.1, and to download version 2.0.9 please go to their release archive.

Leave a Reply